Loading...
Searching...
No Matches
Dune::QuadratureOrderOutOfRange Class Reference
dune-geometry » Quadrature

Exception thrown if a desired QuadratureRule is not available, because the requested order is to high. More...

`#include <dune/geometry/quadraturerules.hh>`

Inheritance diagram for Dune::QuadratureOrderOutOfRange:

## Detailed Description

Exception thrown if a desired QuadratureRule is not available, because the requested order is to high.

The documentation for this class was generated from the following file:

- quadraturerules.hh